Bug 177956 - Spurious Provides: perl(MY) in perl-Glib
Summary: Spurious Provides: perl(MY) in perl-Glib
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Glib   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jose Pedro Oliveira
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-16 19:45 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 19:07:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-01-16 19:45:15 UTC
$ rpm -q --provides perl-Glib | grep MY
perl(MY)

I think that should be filtered out (and can wait until the next upstream
version update hits Extras).

Comment 1 Jose Pedro Oliveira 2006-01-19 17:01:01 UTC
Change committed to CVS (FC-4 and devel branches).
Will build it as soon as the building system is back online.

Comment 2 Jose Pedro Oliveira 2006-01-19 19:07:53 UTC
perl-Glib-1.103 built for devel only. Postponed the FC-4 build until I have time
to look into the failed test in perl-Gtk2-1.103.


Note You need to log in before you can comment on or make changes to this bug.